{
  "pages": [
    "pages/index/index",
    "pages/home/index",
    "pages/teacher/index",
    "pages/news/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesHome",
      "pages": [
        "agree/index",
        "list/index",
        "teacher/index",
        "course/index"
      ]
    },
    {
      "root": "pagesMy",
      "pages": [
        "order/index",
        "course/index",
        "course/add",
        "follow/index",
        "account/index",
        "introduce/index",
        "opinion/index",
        "opinion/list"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "学吧",
    "navigationBarBackgroundColor": "#3c9cff",
    "backgroundColor": "#ffffff"
  },
  "tabBar": {
    "color": "8a8a8a",
    "selectedColor": "#262D3D",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/homeHL.png",
        "selectedIconPath": "static/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/teacher/index",
        "iconPath": "static/teacherHL.png",
        "selectedIconPath": "static/teacher.png",
        "text": "教师"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/myHL.png",
        "selectedIconPath": "static/my.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "定位当前位置，选在收获地址"
    }
  },
  "requiredPrivateInfos": [
    "chooseAddress",
    "chooseLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}